# Uncomment the next line to define a global platform for your project
 platform :ios, '12.0'

target 'EzLukUp' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!
   pod 'Alamofire'
   pod 'Kingfisher'
   pod 'SVProgressHUD'
   pod 'CountryPickerView'
   pod 'PhoneNumberKit'
#   pod 'Firebase/Crashlytics'
   pod 'IQKeyboardManagerSwift'
   pod 'DropDown'
   pod 'CCBottomRefreshControl'
   pod 'IPImage'
  # Pods for EzLukUp

end
